<?php
$z[0]=Array("field","管理破产财团信托",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","管理破产财团信托，是信托公司接受法院或破产企业(公司)债权人会议的委托，执行破产管理人所承担的各项职务的一种信托。在该种信托关系中，委托人为法院或破产企业债权人会议，受托人为信托(投资)公司，即破...",59,298);
$z[1][4]['name']="description";
$z[2]=Array("field","管理破产财团信托的含义",300,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　管理破产财团信托，是信托公司接受法院或破产企业(公司)债权人会议的委托，执行破产管理人所承担的各项职务的一种信托。在该种信托关系中，委托人为法院或破产企业债权人会议，受托人为信托(投资)公司，即破产管理人，受益人为破产企业债权人，信托的标的物即信托财产为破产企业的破产财团。破产财团即是破产人的财产。",486,823);
$z[6][4]['name']="body";
$z[7]=Array("field","",825,864);
$z[7][4]['name']="litpic";

?>